aboutsummaryrefslogtreecommitdiff
path: root/textproc/rubygem-nokogiri/Makefile
Commit message (Expand)AuthorAgeFilesLines
* textproc/rubygem-nokogiri: Update to 1.13.8Po-Chuan Hsieh2022-07-301-1/+1
* textproc/rubygem-nokogiri: Update to 1.13.7Po-Chuan Hsieh2022-07-131-1/+1
* textproc/rubygem-nokogiri: Update to 1.13.6Po-Chuan Hsieh2022-05-131-1/+1
* textproc/rubygem-nokogiri: Update to 1.13.5Po-Chuan Hsieh2022-05-131-1/+1
* textproc/rubygem-nokogiri: Update to 1.13.4Po-Chuan Hsieh2022-04-171-2/+1
* textproc/libxml2: bump all LIB_DEPENDS consumersCharlie Li2022-04-101-1/+1
* textproc/libxml2: bump all dependenciesMatthias Fechner2022-03-261-0/+1
* textproc/rubygem-nokogiri: update to 1.13.3Matthias Fechner2022-02-241-2/+2
* textproc/rubygem-nokogiri: update to 1.13.1Matthias Fechner2022-01-261-3/+5
* textproc/rubygem-nokogiri: Add CPE informationStefan E├čer2021-10-211-1/+1
* textproc/rubygem-nokogiri: Update to 1.11.7.Matthias Fechner2021-07-031-2/+1
* textproc/rubygem-nokogiri: Make sure to compile agaist current libxmlMatthias Fechner2021-07-031-0/+1
* textproc/rubygem-nokogiri: Update to 1.11.3.Matthias Fechner2021-04-231-1/+1
* One more small cleanup, forgotten yesterday.Mathieu Arnold2021-04-071-1/+0
* Remove # $FreeBSD$ from Makefiles.Mathieu Arnold2021-04-061-1/+0
* Security related update to 1.11.1.Matthias Fechner2021-01-271-2/+3
* Update to 1.10.10 which is required for gitlab-ce 13.4.Matthias Fechner2020-09-261-2/+1
* Update to 1.10.9 which is required for gitlab update.Matthias Fechner2020-03-261-2/+2
* Bump version to compile against new libxml 2.9.10.Matthias Fechner2019-11-271-4/+4
* Update to 1.10.5 which is required for gitlab-ce 12.5.Matthias Fechner2019-11-231-2/+3
* Update to 1.10.4Sunpoet Po-Chuan Hsieh2019-08-131-2/+1
* Revert rubygem-mini_portile2 change in r502877Sunpoet Po-Chuan Hsieh2019-08-121-3/+4
* Bump port revision to build against now libxml2 2.9.9.Matthias Fechner2019-07-031-0/+1
* Upgrade to 1.10.3 which is required by gitlab-ce 11.11 upgrade.Matthias Fechner2019-05-281-3/+3
* Remove libunwindSunpoet Po-Chuan Hsieh2019-03-021-2/+1
* Revert rubygem-mini_portile2 changes in r494390 and r494398Sunpoet Po-Chuan Hsieh2019-03-021-2/+2
* Update to 1.10.1 which is required for gitlab-ce 11.8 upgrade.Matthias Fechner2019-03-021-3/+3
* textproc/rubygem-nokogiri: PORTREVISION bump for libxml2 updateSteve Wills2019-01-031-2/+5
* Update to 1.8.5Sunpoet Po-Chuan Hsieh2018-10-201-2/+2
* Update to 1.8.4Sunpoet Po-Chuan Hsieh2018-09-091-5/+6
* Update to 1.8.2Sunpoet Po-Chuan Hsieh2018-01-301-2/+1
* Bump PORTREVISION for libxml2 updateSunpoet Po-Chuan Hsieh2017-12-171-0/+1
* Update to 1.8.1Sunpoet Po-Chuan Hsieh2017-09-201-2/+1
* textproc/rubygem-nokogiri: fix build with newer pkg-configSteve Wills2017-07-071-0/+2
* Update to 1.8.0Sunpoet Po-Chuan Hsieh2017-06-051-2/+2
* Add USES=gnomeSunpoet Po-Chuan Hsieh2017-05-191-1/+1
* Update to 1.7.2Sunpoet Po-Chuan Hsieh2017-05-101-4/+4
* Update to 1.7.1Sunpoet Po-Chuan Hsieh2017-04-031-1/+2
* textproc/rubygem-nokogiri: update to 1.7.0.1Steve Wills2017-01-091-1/+1
* textproc/rubygem-nokogiri: update to 1.7.0Steve Wills2016-12-311-1/+1
* textproc/rubygem-nokogiri: fails to buildSteve Wills2016-12-051-0/+1
* textproc/rubygem-nokogiri: Update from 1.6.7.2 to 1.6.8Torsten Zuehlsdorff2016-09-291-1/+3
* Convert USES=gem:autoplist to USES=gem since autoplist is defaultSteve Wills2016-04-271-1/+1
* create USES=gem and update rubygem- ports to use itSteve Wills2016-04-271-3/+1
* - Update to 1.6.7.2Sunpoet Po-Chuan Hsieh2016-01-221-1/+2
* - Update to 1.6.7.1Martin Wilke2016-01-101-1/+1
* - Update to 1.6.6.4Sunpoet Po-Chuan Hsieh2015-11-201-4/+2
* - Update to 1.6.6.3Sunpoet Po-Chuan Hsieh2015-11-201-1/+1
* - Update to 1.6.6.2Sunpoet Po-Chuan Hsieh2015-03-221-3/+2
* - Cleanup Mk/bsd.ruby.mk and remove no-op knobs in ruby portsSunpoet Po-Chuan Hsieh2015-03-141-1/+0